import obj
from locals import *

class Spawnpoint (obj.Object):
      def __init__(self, name, pos=(0.0,0.0)):
          obj.Object.__init__(self, "spawnpoint", pos)
          self.objtype = TYPE_SPAWNPOINT
          self.spawn_to = name
          self.pos = pos
